@charset "UTF-8";
/* 内容页-摘要 Start */
.zg_digestCon .swiper-button-next,
.zg_digestCon .swiper-button-prev {
	position: absolute;
	top: 50%;
	width: 27px;
	height: 44px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	-moz-background-size: 27px 44px;
	-webkit-background-size: 27px 44px;
	background-size: 27px 44px;
	background-position: center;
	background-repeat: no-repeat;
}

.zg_digestCon {
	position: relative;
	border-radius: 5px;
	box-shadow: 0 3px 10px rgba(0, 0, 0, .3);
	padding: 39px 20px 10px 20px;
	margin-bottom: 18px;
	margin-top: 40px;
	text-align: left;
}

.zg_digestCon h5 {
	position: absolute;
	width: 120px;
	height: 36px;
	text-align: center;
	font-size: 20px;
	line-height: 36px;
	color: #fff;
	background: -webkit-linear-gradient(to right, #FF984A, #FF4800);
	background: -o-linear-gradient(to right, #FF984A, #FF4800);
	background: -moz-linear-gradient(to right, #FF984A, #FF4800);
	background: linear-gradient(to right, #FF984A, #FF4800);
	top: -19px;
	left: 50%;
	margin-left: -60px;
	border: solid 1px #FCCE96;
	border-radius: 6px;
}

.subscribe {
	position: absolute;
	background: #fff;
	color: #E60000;
	padding: 0 16px;
	line-height: 30px;
	font-size: 14px;
	right: 20px;
	top: -15px;
}

.subscribe.finish {
	color: #999;
}

.digestBox {
	overflow: hidden;
	position: relative;
}

.unscramble {
	margin-bottom: 22px;
}

.unscrambleCont {
	background: #F5F5F5;
	width: 100%;
	padding-right: 5%;
	height: 40px;
	box-sizing: border-box;
}

/* .unscrambleCont .swiper-slide-active{width: 100%;padding-right:5%;box-sizing: border-box;} */
.unscrambleCont .swiper-slide {
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.unscramble b {
	display: inline-block;
	line-height: 2;
	font-size: 20px;
	color: #E60000;
	padding-right: 10px;
	padding-left: 43px;
	background: url(http://www.zgsydw.com/statics/images/zg_contGg.png) #fff no-repeat left center;
}

.unscramble a.live {
	padding-left: 30px;
	background: url(http://www.zgsydw.com/statics/images/live.gif) no-repeat 5px;
	font-size: 18px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.unscramble .swiper-button-prev {
	width: 19px;
	background: url(http://www.zgsydw.com/statics/images/zg_21prev2.png) no-repeat center center;
	left: auto;
	right: 130px;
}

.unscramble .swiper-button-next {
	width: 19px;
	background: url(http://www.zgsydw.com/statics/images/zg_21next2.png) no-repeat center center;
	right: 0;
}

.unscramble .swiper-button-prev:hover {
	background: url(http://www.zgsydw.com/statics/images/zg_21prev1.png) no-repeat center center;
}

.unscramble .swiper-button-next:hover {
	background: url(http://www.zgsydw.com/statics/images/zg_21next1.png) no-repeat center center;
}

.unscramble .swiper-button-prev.swiper-button-disabled {
	opacity: 1;
	background: url(http://www.zgsydw.com/statics/images/zg_21prev2.png) no-repeat center center;
}

.unscramble .swiper-button-next.swiper-button-disabled {
	opacity: 1;
	background: url(http://www.zgsydw.com/statics/images/zg_21next2.png) no-repeat center center;
}

.zg_digestCon ul {
	overflow: hidden;
	position: relative;
}

.zg_digestCon ul li {
	line-height: 30px;
	margin-bottom: 22px;
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-right: 3%;
}

.zg_digestCon ul li span {
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	text-align: center;
	margin-right: 13px;
	background: #E6E6E6;
	color: #666;
}

.zg_digestCon ul li b {
	margin-right: 10px;
}

.zg_digestCon * {
	font-size: 16px;
}

.zg_digestCon p {
	margin-bottom: 15px;
}

.zg_digestCon p b {
	font-size: 18px;
}

.zg_digestCon ul li {
	margin-bottom: 15px;
}
/* 
.zg_digestCon ul li:last-child {
	margin-bottom: 0;
	transform: translateY(-8px);
} */

.zg_digestCon ul li span {
	width: 28px;
	height: 28px;
	line-height: 28px;
}

.subscribe {
	font-size: 14px;
}

.zg_digestCon ul li {
	width: 100%;
}

.unscrambleCont {
	padding-right: 5%;
}

.unscramble b {
	line-height: 2;
}

.openUnscramble {
	text-align: center;
	color: #a7a0a0;
	cursor: pointer;
	margin: 0 auto;
	padding: 0;
}
.unscrambleContDiv{
	line-height: 40px;
}
/* 内容页-摘要 End */